# Created by pyp2rpm-3.3.1
%global pypi_name py-colour

Name:           python-%{pypi_name}
Version:        1.1.0
Release:        %mkrel 1
Summary:        Colour manipulation class
Group:          Development/Python
License:        GPLv3
URL:            https://github.com/tremby/py-colour
Source0:        https://pypi.io/packages/source/p/py-colour/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch
 
BuildRequires:  pkgconfig(python2)
 
BuildRequires:  pkgconfig(python3)

%description
A colour manipulation class with Python 2 and 3 support.<Paste>


%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}
A colour manipulation class with Python 2 and 3 support.

%prep
%setup -n %{pypi_name}-%{version}

%build
%py2_build
%py3_build

%install
%py2_install
%py3_install

%files
%{python2_sitelib}/colour.py*
%{python2_sitelib}/py_colour-%{version}-py?.?.egg-info

%files -n python3-%{pypi_name}
%{python3_sitelib}/colour.py
%{python3_sitelib}/py_colour-%{version}-py?.?.egg-info



%changelog
* Fri Aug 24 2018 tex 1.1.0-1pclos2018
- new
